



.popupselection-button{	
	margin-top:5px;	
	margin-bottom:5px;
	width:100%;	
	max-width:330px;
	padding:2px;
	background:#000000;
	height:45px;	
	border-radius:25px;		
	border: double 2.0px transparent;
}



.popupselection-button-text{	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:15px;
	padding-right:15px;
	font-family: 'Mainfont-Medium';	
	font-size:16px;
	color:#FAFAFA;
	line-height:1.0em;
	border:0px;
	text-align:center;	
	vertical-align: baseline
}



.popupselection-button:active{
	background:#505050;
	transition: all 0.3s ease-out;
}




.popupselection-button:active .popupselection-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}



.popupselection-button-flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;    
	-ms-flex-align: center;
    align-items: center;		
}


.popupselection-button-icon{
	width:35px;
	padding-left:5px;	
}

.popupselection-button-icon img{
	margin-left:5px;
	width:20px;		
}










.submit-button{	
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	height: 40px;
	cursor: pointer;
	transition: all 0.3s ease-out;
	border: double 1.2px transparent;
	border-radius: 20px;
	background-image: linear-gradient(#FFFFFF, #FFFFFF), radial-gradient(circle at top left, #37F19E, #37F19E);
	background-origin: border-box;
	background-clip: content-box, border-box;	
}




.submit-button-text{	
	padding-top:0px;
	padding-left:30px;
	padding-right:30px;
	font-family: 'Mainfont-Medium';	
	color:#101010;
	text-align: center;
	font-size:16px;
	color:#202020;
	line-height:1.0em;
	vertical-align: baseline
}





.submit-button:active{
	background-image: radial-gradient(circle at top left,#000000, #000000), radial-gradient(circle at top left, #000000, #000000);
	transition: all 0.3s ease-out;
	box-shadow: rgba(57,241,159, 1.0) 2px 2px, rgba(122,245,190, 0.7) 4px 4px, rgba(174,249,216, 0.5) 6px 6px, rgba(188,250,222, 0.5) 8px 8px, rgba(233,253,244, 0.5) 10px 10px;
}

.submit-button:active .submit-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}














.page-button{	
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	height: 40px;
	cursor: pointer;
	transition: all 0.3s ease-out;
	border: double 1.2px transparent;
	border-radius: 20px;
	background-image: linear-gradient(#FFFFFF, #FFFFFF), radial-gradient(circle at top left, #37F19E, #37F19E);
	background-origin: border-box;
	background-clip: content-box, border-box;	
}



.page-button-text{	
	padding-top:0px;
	padding-left:30px;
	padding-right:30px;
	font-family: 'Mainfont-Medium';	
	text-align: center;
	font-size:16px;
	color:#202020;
	line-height:1.0em;
	vertical-align: baseline
}



.page-button:active{
	background-image: radial-gradient(circle at top left,#000000, #000000), radial-gradient(circle at top left, #000000, #000000);	
	transition: all 0.3s ease-out;
	box-shadow: rgba(57,241,159, 1.0) 2px 2px, rgba(122,245,190, 0.7) 4px 4px, rgba(174,249,216, 0.5) 6px 6px, rgba(188,250,222, 0.5) 8px 8px, rgba(233,253,244, 0.5) 10px 10px;
}




.page-button:active .page-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}




.page-button-flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
    justify-content: center;
}


.page-button-icon{
	width:40px;
	padding-left:15px;	
}


.page-button-icon svg{	
	fill: #202020;
	pointer-events: auto;
}


.page-button:active svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}


.margin-page-button{
	margin-top:15px;
	margin-bottom:30px;	
}














.pagesmall-button{	
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	height: 35px;
	cursor: pointer;
	transition: all 0.3s ease-out;
	border: double 1.2px transparent;
	border-radius: 18px;
	background-image: linear-gradient(#FFFFFF, #FFFFFF), radial-gradient(circle at top left, #37F19E, #37F19E);
	background-origin: border-box;
	background-clip: content-box, border-box;	
}



.pagesmall-button-text{	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
	font-family: 'Mainfont-Medium';	
	text-align: center;
	font-size:14px;
	color:#202020;
	line-height:1.0em;
	vertical-align: baseline
}



.pagesmall-button:active{
	background-image: radial-gradient(circle at top left,#000000, #000000), radial-gradient(circle at top left, #000000, #000000);
	transition: all 0.3s ease-out;	
}


.pagesmall-button-whiteborder:active{
	border: 1px solid #FFFFFF;
}



.pagesmall-button:active .pagesmall-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}



.pagesmall-button-flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
    justify-content: center;	
}


.pagesmall-button-icon{
	width:32px;
	padding-left:10px;	
}



.pagesmall-button-icon svg{	
	fill: #202020;
	pointer-events: auto;
}



.pagesmall-button:active svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}




















.pagenogradienttoblack-button{	
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	height: 40px;
	cursor: pointer;
	transition: all 0.3s ease-out;
	border: 1px solid #FAFAFA;
	border-radius: 20px;
	background:#FAFAFA;
}



.pagenogradienttoblack-button-text{	
	padding-top:0px;
	padding-left:30px;
	padding-right:30px;
	font-family: 'Mainfont-Medium';	
	text-align: center;
	font-size:16px;
	color:#202020;
	line-height:1.0em;
	vertical-align: baseline
}



.pagenogradienttoblack-button:active{
	background:#000000;
	transition: all 0.3s ease-out;
	border: 1px solid #FFFFFF;
}




.pagenogradienttoblack-button:active .pagenogradienttoblack-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}



.pagenogradienttoblack-button-flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
    justify-content: center;
}


.pagenogradienttoblack-button-icon{
	width:40px;
	padding-left:15px;	
}



.pagenogradienttoblack-button-icon svg{	
	fill: #202020;
	pointer-events: auto;
}



.pagenogradienttoblack-button:active svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}






.icon-available{
	padding-left:10px;
}


.icon-available-small{
	padding-left:5px;
}

































.scrolltotop-button{	
	margin-top:3px;
	left:auto;
	right:0px;
	height: 30px;
	cursor: pointer;
	transition: all 0.3s ease-out;
	border-radius: 15px;
	background-color:#000000;	
	border: 0px solid #333;		
}



.scrolltotop-button-text{	
	padding-left:10px;
	padding-right:15px;
	font-family: 'Mainfont-Medium';	
	text-align: center;
	font-size:15px;
	color:#909090;
	vertical-align: baseline
}




.scrolltotop-button:active{	
	background: #909090;
	transition: all 0.3s ease-out;  
}



.scrolltotop-button:active .scrolltotop-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}




.scrolltotop-button-flexbox {
	height:30px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
    justify-content: center;
}


.scrolltotop-button-icon{
	width:27px;
	padding-left:15px;	
}


.scrolltotop-button-icon svg{	
	fill: #909090;
	pointer-events: auto;
}


.scrolltotop-button:active svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}

















.switch-action-button{	
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	height: 30px;
	cursor: pointer;	
	border-radius:8px;			
	border: 1px solid #FAFAFA;
	background:none;
}




.switch-action-button-grey{				
	border: 1px solid #404040;	
}




.switch-action-button-text{	
	margin-top:-2px;
	padding-left:5px;
	padding-right:0px;
	font-family: 'Mainfont-Regular';	
	color:#FAFAFA;	
	text-align: center;
	font-size:13px;		
}

.switch-action-button-text-grey{
	color:#404040;
}



.switch-action-button:active{	
	border: 1px solid #909090;
	transition: all 0.3s ease-out;	
}




.switch-action-button:active .switch-action-button-text{
	transition: all 0.3s ease-out;
	color:#909090;
}




.switch-action-button-flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
    justify-content: center;
	height:30px;	
}


.switch-action-button-icon{
	margin-top:0px;
	width:30px;			
}



.switch-action-button-icon svg{	
	pointer-events: auto;	
	height:25px;
	fill: #FAFAFA;
}


.switch-action-button-icon-grey svg{
	fill: #404040;
}



.switch-action-button:active svg{
	fill: #909090;
	transition: all 0.3s ease-out;
}

















.image-button{		
	position:relative;
	height:31px;
	width:31px;	
	margin:5px;
	border-radius:16px;	
	border: double 1.2px transparent;
	cursor: pointer;
	background-image: linear-gradient(#FFFFFF, #FFFFFF), radial-gradient(circle at top left, #37F19E, #37F19E);
	background-origin: border-box;
	background-clip: content-box, border-box;
}




.close-button{
	background:#202020;
	height:28px;
	width:28px;	
	border-radius:14px;	
}


.close-button-position{
	position:absolute;
	right:6px;
	margin-top:6px;	
}

.image-button:hover{
	background-image: radial-gradient(circle at top left,#000000, #000000), radial-gradient(circle at top left, #000000, #000000);
	transition: all 0.3s ease-out;
	/*box-shadow: rgba(43,13,99, 0.5) 2px 2px, rgba(112,30,118, 0.5) 4px 4px, rgba(153, 40, 129, 0.5) 6px 6px, rgba(199, 51, 141, 0.5) 8px 8px, rgba(245,205,228, 5) 10px 10px;*/
}


	
.close-button:hover{
	background:#FAFAFA;
}



.image-button svg{
	fill: #101010;
	pointer-events: auto;
	transition: all 0.3s ease-out;
}





.close-button svg{
	fill: #909090;	
}



.image-button:hover svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}


.close-button:hover svg{
	fill: #202020;	
}






















/*Tablet View*/
@media (min-width: 768px){	

	
	
	
.popupselection-button{	
	margin-top:7px;
	margin-bottom:7px;
	width:100%;	
	max-width:400px;
	padding:2px;
	background:#000000;
	height:50px;	
	border-radius:30px;
	cursor: pointer;	
	border: double 2.0px transparent;
}



.popupselection-button-text{	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;
	font-size:18px;
}



.popupselection-button:hover{
	background:#505050;
	transition: all 0.3s ease-out;
}




.popupselection-button:hover .popupselection-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}



.popupselection-button-flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;    
	-ms-flex-align: center;
    align-items: center;		
}


.popupselection-button-icon{
	width:40px;
	padding-left:7px;	
}

.popupselection-button-icon img{
	margin-left:7px;
	width:27px;		
}

	
	
	
	
	
	
	
	
	
	
	
	
	
.submit-button{	
	margin-top:3px;		
	height: 46px;	
	border: double 2.0px transparent;
	border-radius: 23px;
}




.submit-button-text{		
	font-size:18px;
	padding-left:40px;
	padding-right:40px;
	font-family: 'Mainfont-Medium';	
	color:#202020;
}
	
	
	
.submit-button:active{
	background-image: radial-gradient(circle at top left,#000000, #000000), radial-gradient(circle at top left, #000000, #000000);
	transition: all 0.3s ease-out;
	box-shadow: rgba(57,241,159, 1.0) 3px 3px, rgba(122,245,190, 0.7) 6px 6px, rgba(174,249,216, 0.5) 9px 9px, rgba(188,250,222, 0.5) 12px 12px, rgba(233,253,244, 0.5) 15px 15px;	
}




.submit-button:active .submit-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}
	















.page-button{	
	margin-top:3px;		
	height: 46px;	
	border: double 2.0px transparent;
	border-radius: 23px;	
}


.page-button-text{		
	font-size:17px;
	padding-left:40px;
	padding-right:40px;
	font-family: 'Mainfont-Medium';	
	color:#202020;
}
	

	
.page-button:active{
	background-image: radial-gradient(circle at top left,#000000, #000000), radial-gradient(circle at top left, #000000, #000000);
	transition: all 0.3s ease-out;
	box-shadow: rgba(57,241,159, 1.0) 3px 3px, rgba(122,245,190, 0.7) 6px 6px, rgba(174,249,216, 0.5) 9px 9px, rgba(188,250,222, 0.5) 12px 12px, rgba(233,253,244, 0.5) 15px 15px;	
}




.page-button:active .page-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}
	




.page-button-icon{
	width:55px;
	padding-left:30px;	
}


.page-button svg{	
	fill: #101010;
	pointer-events: auto;
	transition: all 0.3s ease-out
}

.page-button:active svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}



.margin-page-button{
	margin-top:20px;
	margin-bottom:35px;
}









.pagesmall-button{	
	margin-top:3px;		
	height: 37px;	
	border: double 2.0px transparent;
	border-radius: 20px;
	background-image: linear-gradient(#FFFFFF, #FFFFFF), radial-gradient(circle at top left, #37F19E, #37F19E);	
}



.pagesmall-button-text{		
	font-size:16px;
	padding-top:0px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:0px;
	font-family: 'Mainfont-Medium';	
	color:#202020;
	line-height:1.0em;
}
	

	
.pagesmall-button:active{	
	background-image: radial-gradient(circle at top left,#000000, #000000), radial-gradient(circle at top left, #000000, #000000);
	transition: all 0.3s ease-out;		
}

.pagesmall-button-whiteborder:active{
	border: 2px solid #FFFFFF;
}



.pagesmall-button:active .pagesmall-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}
	

.pagesmall-button-flexbox {  	
	
}



.pagesmall-button-icon{
	width:38px;
	padding-left:15px;	
}


.pagesmall-button svg{	
	fill: #101010;
	pointer-events: auto;
	transition: all 0.3s ease-out
}

.pagesmall-button:active svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}













.pagenogradienttoblack-button{	
	margin-top:3px;		
	height: 46px;	
	border-radius: 23px;
	border: 2px solid #FAFAFA;
}


.pagenogradienttoblack-button-text{		
	font-size:17px;
	padding-left:40px;
	padding-right:40px;
}
	

	
.pagenogradienttoblack-button:active{
	border: 2px solid #FAFAFA;
}





.pagenogradienttoblack-button-icon{
	width:55px;
	padding-left:30px;	
}


.pagenogradienttoblack-button svg{		
	transition: all 0.3s ease-out;
}





.icon-available{
	padding-left:10px;
}
	
	
.icon-available-small{
	padding-left:8px;
}	
	
	




.scrolltotop-button{	
	margin-top:4px;	
	height: 35px;	
	border-radius: 18px;
}


.scrolltotop-button-text{		
	padding-top:1px;
	padding-left:10px;
	padding-right:17px;		
	font-size:16px;	
	color:#909090;
}




.scrolltotop-button:active{	
	background: #909090;
	transition: all 0.3s ease-out;  
}



.scrolltotop-button:active .scrolltotop-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}




.scrolltotop-button-flexbox {
	height:35px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
    justify-content: center;
}


.scrolltotop-button-icon{
	width:30px;
	padding-left:17px;	
}


.scrolltotop-button-icon svg{	
	fill: #909090;
	pointer-events: auto;
}


.scrolltotop-button:active svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}









.image-button{	
	height:33px;
	width:33px;	
	margin:7px;
	border-radius:17px;	
	border: double 1.8px transparent;
}



.close-button{	
	height:30px;
	width:30px;	
	border-radius:15px;	
}


.close-button-position{	
	right:8px;
	margin-top:8px;	
}





.switch-action-button{	
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	min-width:180px;
	height: 35px;	
	border-radius:10px;		
}



.switch-action-button-text{	
	margin-top:0px;
	padding-left:8px;
	padding-right:0px;	
	font-size:14px;	
	padding-left:5px;
}





.switch-action-button:hover{	
	border: 1px solid #909090;
	transition: all 0.3s ease-out;	
}



.switch-action-button:hover .switch-action-button-text{
	transition: all 0.3s ease-out;
	color:#909090;
}




.switch-action-button-flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
    justify-content: center;	
}





.switch-action-button-icon{
	margin-top:0px;
	width:35px;	
	margin-left:7px;	
}


.switch-action-button svg{
	height:30px;
}

.switch-action-button:hover svg{
	fill: #909090;
	transition: all 0.3s ease-out;
}









}






/* Desktop View */
@media (min-width: 1024px){		


.submit-button{	
	margin-top:3px;	
	height: 54px;	
	border-radius: 27px;	
}



.submit-button-text{		
	font-size:20px;
	padding-left:50px;
	padding-right:50px;	
}

.submit-button:hover{
	background-image: radial-gradient(circle at top left,#000000, #000000), radial-gradient(circle at top left, #000000, #000000);
	transition: all 0.3s ease-out;	
	box-shadow: rgba(57,241,159, 1.0) 5px 5px, rgba(122,245,190, 0.7) 10px 10px, rgba(174,249,216, 0.5) 15px 15px, rgba(188,250,222, 0.5) 20px 20px, rgba(233,253,244, 0.5) 25px 25px;
}





.submit-button:hover .submit-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}



.submit-button{	
	margin-top:3px;		
	height: 46px;	
	border-radius: 23px;		
}





	
	










.page-button{	
	margin-top:3px;	
	height: 50px;	
	border-radius: 25px;	
}



.page-button-text{		
	font-size:19px;
	padding-left:50px;
	padding-right:50px;
	font-family: 'Mainfont-Medium';	
}




.page-button-icon{
	width:60px;
	padding-left:30px;	
}


.page-button:hover .page-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}
	

.page-button:hover{
	background-image: radial-gradient(circle at top left,#000000, #000000), radial-gradient(circle at top left, #000000, #000000);
	transition: all 0.3s ease-out;	
	box-shadow: rgba(57,241,159, 1.0) 5px 5px, rgba(122,245,190, 0.7) 10px 10px, rgba(174,249,216, 0.5) 15px 15px, rgba(188,250,222, 0.5) 20px 20px, rgba(233,253,244, 0.5) 25px 25px;
}




.page-button:hover svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}











.pagesmall-button{	
	margin-top:3px;	
	height: 40px;	
	border-radius: 20px;	
}



.pagesmall-button-text{		
	font-size:17px;
	padding-top:0px;
	padding-left:15px;
	padding-right:15px;
	font-family: 'Mainfont-Medium';	
}


.pagesmall-button-flexbox {  	
	
}

.pagesmall-button-icon{
	width:43px;
	padding-left:18px;	
}


.pagesmall-button:hover .pagesmall-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}
	

.pagesmall-button:hover{
	background-image: radial-gradient(circle at top left,#000000, #000000), radial-gradient(circle at top left, #000000, #000000);
	transition: all 0.3s ease-out;		
}


.pagesmall-button-whiteborder:hover{
	border: 2px solid #FFFFFF;
}



.pagesmall-button:hover svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}











.pagenogradienttoblack-button{	
	margin-top:3px;	
	height: 50px;	
	border-radius: 25px;	
}


.pagenogradienttoblack-button-text{		
	font-size:19px;
	padding-left:50px;
	padding-right:50px;
	font-family: 'Mainfont-Medium';	
}




.pagenogradienttoblack-button-icon{
	width:60px;
	padding-left:30px;	
}


.pagenogradienttoblack-button:hover .pagenogradienttoblack-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}
	

.pagenogradienttoblack-button:hover{	
	background:#000000;
	transition: all 0.3s ease-out;
	border: 2px solid #FFFFFF;	
}




.pagenogradienttoblack-button:hover svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}





.icon-available{
	padding-left:15px;
}


.icon-available-small{
	padding-left:10px;
}












.scrolltotop-button{	
	margin-top:7px;	
	height: 37px;	
	border-radius: 19px;
}


.scrolltotop-button-text{		
	padding-top:1px;
	padding-left:12px;
	padding-right:20px;		
	font-size:17px;	
	color:#909090;
}




.scrolltotop-button:hover{	
	background: #909090;
	transition: all 0.3s ease-out;  
}



.scrolltotop-button:hover .scrolltotop-button-text{
	transition: all 0.3s ease-out;
	color:#FAFAFA;
}




.scrolltotop-button-flexbox {
	height:37px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
    justify-content: center;
}


.scrolltotop-button-icon{
	width:32px;
	padding-left:17px;	
}


.scrolltotop-button-icon svg{	
	fill: #909090;
	pointer-events: auto;
}


.scrolltotop-button:hover svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}













.image-button{	
	height:35px;
	width:35px;	
	margin:10px;
	border-radius:18px;	
	border: double 2.0px transparent;
}



.close-button{	
	height:32px;
	width:32px;	
	border-radius:16px;	
}


.close-button-position{	
	right:9px;
	margin-top:9px;	
}


}


